name: web_socket
description: >-
  Any easy-to-use library for communicating with WebSockets
  that has multiple implementations.
repository: https://github.com/dart-lang/http/tree/master/pkgs/web_socket
version: 0.1.6

environment:
  sdk: ^3.3.0

dependencies:
  web: '>=0.5.0 <2.0.0'

dev_dependencies:
  dart_flutter_team_lints: ^3.0.0
  test: ^1.24.0
  web_socket_conformance_tests:
    path: ../web_socket_conformance_tests/
